@import url(http://fonts.googleapis.com/css?family=Lato);
body{ margin:0px;
	  padding:0px;
	  font-family:'Lato', sans-serif;
	  font-size:11px;
	  background-image: url(../images/new-background.jpg);
      }
div{margin:0px; padding:0px;}

.main-01{width:50%; height:900px; background-color:#fe0000; float:left;}
.main-02{width:50%; height:900px; background-color:#2193c9; float:left;}

.main-phpto{width:450px; height:300px; float:left;  z-index:999999999; margin-left:auto; margin-right:auto; background-color:#366;}

.main-enter-01{width:300px; height:350px; float:right;  margin-top:350px; margin-right:80px;  }
.enter-button-01{width:300px; height:150px;  float:left; }
.enter-button-01 p{color:#d1cec7; text-align:center; font-size:18px;}
.enter-button-03{width:300px; height:50px;  float:left; border:1px solid #000000; background-color:#CCCCCC; }
.enter-button-03 p{text-align:center; font-size:17px; font-weight:bold; color:#d1cec7;}
.main-enter-02{width:300px; height:300px;  float:left;  margin-top:350px; margin-left:80px;}
.enter-button-02{width:300px; height:150px;  float:left;}
.enter-button-02 p{color:#d1cec7; text-align:center; font-size:18px;}
.enter-button-04{width:300px; height:50px;  float:left; border:1px solid #000000; background-color:#CCCCCC;}
.enter-button-04 p{text-align:center; font-size:17px; font-weight:bold; color:#d1cec7; }
